{
  "db_name": "PostgreSQL",
  "query": "UPDATE payments SET status = 'SUCCESS', verified_at = NOW(), razorpay_payment_id = $1 WHERE id = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "d6deb494ff42c30f44fc1dac9e8f5a02ed33954534ba1464f441616f79ad6ef0"
}
